p, ul, ol, li { margin:0; padding:0; list-style: none;}

/* 공통 */
@media screen and (max-width: 820px) {
    .common-view-pc { display: none !important; }
}
@media screen and (min-width: 821px) {
    .common-view-mobile { display: none !important; }
}
.button {
    text-decoration: none;
    transition: .3s ease all;
}
.button-outline-sm {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: #232323;
    padding: 6px 10px 4px;
    border: 1px solid #999999;
    border-radius: 5px;
    background-color: #EBEBEB;
    line-height: 1em;
}
.button-outline-sm:hover {
    color: #000000;
    background-color: #dddddd;
}
.button-outline-lg {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #6D6D6D;
    padding: 16px 55px 16px;
    border: 1px solid #999999;
    border-radius: 30px;
    line-height: 1em;
}
.button-outline-lg:hover {
    color: #fff;
    background: #17171a;
    background-color: #888888;
}

.button-contained-blue-md {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #ffffff;
    background-color: #3401FF;
    border: none;
    padding: 12px 25px;
    border: 1px solid #999999;
    border-radius: 22px;
    line-height: 1em;
}
.button-contained-blue-md:hover {
    background-color: #000000;
}
.button-contained-md {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #ffffff;
    background-color: #000000;
    border: none;
    padding: 12px 25px;
    border: 1px solid #000000;
    border-radius: 22px;
    line-height: 1em;
}
.button-contained-lg {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    background-color: #000000;
    border: none;
    font-size: 24px;
    padding: 20px 35px;
    border: 1px solid #000000;
    border-radius: 40px;
    line-height: 1em;
}
@media screen and (max-width: 820px) {
    .button-contained-lg {
        font-size: 22px;
        padding: 16px 20px;
    }
}
.button-outline-md {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #ffffff;
    padding: 12px 25px;
    background-color: transparent;
    border: 1px solid #ffffff;
    border-radius: 22px;
    line-height: 1em;
}
.button-outline-md:hover {
    background-color: #ffffff4d;
}
.common-dim-over:hover {
    background-color: #0000002d
}
.common-bg-cover {
    background-size: cover;
    background-position: center;
}

/* 상단 알림바 */
.main-alert {
    background-color: #E6E5EA;
}
.main-alert-inner {
    max-width: 1920px;
    min-height: 46px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-alert-text {
    padding: 0 16px 0 10px;
    color: #2A2A2A;
    font-size: 15px;
}
@media screen and (max-width: 820px) {
    .main-alert {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 2;
    }
}
/* 헤더 */
.main-header {
    padding-top: 30px;
}
.main-header-inner {
    min-height: 46px;
    max-width: 1138px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    align-items: center;
}
.main-header-left {
    padding: 0 16px 0 10px;
    color: #2A2A2A;
    font-size: 15px;
}
.main-header-right {
    padding: 0 16px 0 10px;
    color: #2A2A2A;
    font-size: 15px;
}
.main-header-nav {
    display: flex;
    max-width: 1138px;
    margin: 0 auto;
    padding: 18px 0;
}
.main-header-nav li {
    display: inline-flex;
    color: #282828;
    font-size: 16px;
    border-left: 1px solid #D9D9D9;
}
.main-header-nav a {
    display: inline-flex;
    justify-content: center;
    padding: 12px 24px;
    color: #282828;
    font-size: 16px;
    line-height: 1.2em;
    transition: .3s ease all;
}
.main-header-nav a:hover {
    background-color: #888888;
    color: #ffffff;
}
@media screen and (max-width: 820px) {
    .main-header {
        padding-top: 12px;
    }
    .main-header-inner {
        padding-left: 8px;
        padding-right: 8px;
    }
    .main-header-nav li:first-child {
        border-left: none;
    }
    .main-header-nav li {
        flex: 1;
    }
    .main-header-nav a {
        padding: 4px 8px;
        font-size: 14px;
    }
    .main-header-nav span {
        display: block;
    }
}
@media screen and (max-width: 570px) {
    .main-header-nav a {
        flex-direction: column;
    }
}
/* 키비주얼 */
.main-visual {
    position: relative;
}
.main-visual-text {
    max-width: 840px;
    width: 50%;
    height: auto;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 23%;
}
.main-visual-button {
    position: absolute;
    bottom: 65px;
    left: 5vw;
    z-index: 1;
}
.main-visual-button-right {
    position: absolute;
    bottom: 65px;
    right: 5vw;
    z-index: 1;
}
.main-visual-button .button + .button {
    margin-left: 12px;
}
/* 키비주얼 : swiper */
.main-visual .swiper {
    width: 100%;
    aspect-ratio: 1920/685;
    max-height: 685px;
    min-height: 480px;
}
.main-visual .swiper-slide {
    min-height: 480px;
}
.main-visual .swiper-pagination-bullet-active {
    background-color: #000000;
}
@media screen and (max-width: 820px) {
    .main-visual-text {
        top: 10%;
        width: 90%;
        max-width: 650px;
    }
    .main-visual-button {
        left: 10px;
        right: 10px;
        bottom: 100px;
        text-align: center;
    }
    .main-visual-button-right {
        bottom: 30px;
        right: 10px;
        text-align: center;
    }
    .main-visual-button .button + .button {
        margin-left: 0;
        margin-top: 10px;
    }
}

/* 주요 */
.main-topic {
    background-color: #E6E6E6;
}
.main-topic-inner {
    max-width: 1920px;
    margin: 0 auto;
    padding: 50px 32px;
    flex-direction: row;
    display: flex;
    gap: 20px;
}
.main-topic-item {
    flex: 1;
    border-radius: 20px;
    background-color: #ffffff;
    overflow: hidden;
}
.main-topic-item a {
    display: block;
    padding: 32px 40px;
    aspect-ratio: 604/320;
    text-decoration: none;
}
.main-topic-item span {
    font-size: 24px;
    color: #ffffff;
    font-weight: 600;
}
.main-topic-text {
    background-color: #00000080;
    border: 1px solid #ffffff;
    border-radius: 30px;
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    padding: 4px;
    margin-top: 13%;
}

@media screen and (max-width: 820px) {
    .main-topic-inner {
        padding: 30px 16px;
        flex-direction: column;
        gap: 16px;
    }
    .main-topic-item a {
        padding: 20px 26px;
    }
    .main-topic-item span {
        font-size: 17px;
    }
    .main-topic-text {
        font-size: 16px;
    }
}

/* 최신소식 */
.main-latest {}
.main-latest-inner {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 9.0625rem;
}
.main-latest-header {
    padding: 52px 0 42px;
}
.main-latest-header h3 {
    font-size: 52px;
    font-weight: 200;
    color: #181818;
    line-height: 110%;
}
.main-latest-header em {
    font-size: 24px;
    color: #595959;
    font-style: normal;
    line-height: 110%;
    margin-top: 14px;
}
.main-latest-list {
    max-width: 1920px;
    margin: 0 auto;
    flex-direction: row;
    display: flex;
    gap: 20px;
}
.main-latest-item {
    flex: 1;
    border-radius: 20px;
    overflow: hidden;
}
.main-latest-item a {
    display: block;
    aspect-ratio: 517/620;
    padding: 24px;
    text-decoration: none;
}
.main-latest-item span {
    font-size: 18px;
    color: #ffffff;
}
.main-latest-item p {
    margin-top: 14px;
    font-size: 48px;
    line-height: 110%;
    color: #ffffff;
}

@media screen and (max-width: 820px) {
    .main-latest-inner {
        padding-left: 16px;
        padding-right: 16px;
    }
    .main-latest-header {
        padding: 32px 0 24px;
    }
    .main-latest-header h3 {
        font-size: 36px;
    }
    .main-latest-header em {
        font-size: 16px;
    }
    .main-latest-list {
        flex-direction: column;
        gap: 16px;
        padding: 0;
    }
    .main-latest-item span {
        font-size: 15px;
    }
    .main-latest-item p {
        margin-top: 10px;
        font-size: 32px;
    }
}

/* 셀렉션 */
.main-selection {
    margin-top: 40px;
}
.main-selection-inner {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 9.0625rem;
}
.main-selection-header {
    padding: 52px 0 42px;
}
.main-selection-header h3 {
    font-size: 52px;
    font-weight: 200;
    color: #181818;
    line-height: 110%;
    margin-top: 14px;
}
.main-selection-header em {
    font-size: 24px;
    color: #595959;
    font-style: normal;
    line-height: 110%;
}
.main-selection-list {
    display: flex;
    gap: 20px;
    padding-bottom: 58px;
    overflow: auto;
}
.main-selection-item {
    min-width: 288px;
    flex: 1;
}
.main-selection-item a {
    display: block;
    padding: 10px 13px;
    border: 1px solid #E6E6E6;
    border-radius: 20px;
    text-decoration: none;
    height: 100%;
}
.main-selection-item a:hover {
    border: 1px solid #bbbbbb;
}
.main-selection-item a:hover img {
    filter:brightness(90%);
}
.main-selection-thumb {
    aspect-ratio: 362/320;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.main-selection-title {
    padding: 16px;
    color:#000000;
    min-height: 200px;
}
.main-selection-title strong {
    font-size: 20px;
    font-weight: 600;
}
.main-selection-title span {
    font-size: 18px;
    color: #595959;
    display: flex;
}
.main-selection-price {
    display: flex;
    justify-content: space-between;
    padding: 0 16px 16px;
    font-size: 20px;
}
.main-selection-price b {
    flex: 1;
    color:#000000;
}
@media screen and (max-width: 820px) {
    .main-selection {
        margin-top: 20px;
    }
    .main-selection-inner {
        padding-left: 16px;
        padding-right: 16px;
    }
    .main-selection-header {
        padding: 32px 0 24px;
    }
    .main-selection-header h3 {
        font-size: 36px;
    }
    .main-selection-header em {
        font-size: 16px;
    }
    .main-selection-list {
        flex-direction: column;
        gap: 16px;
        padding: 0;
    }
    .main-selection-title {
        padding: 12px 8px 8px;
        min-height: auto;
    }
    .main-selection-price {
        padding: 0 8px 8px;
    }
}

/* 공간 */
.main-arrange {
    margin-top: 40px;
    padding-top: 20px;
    background-color: #E6E6E6;
}
.main-arrange-inner {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 9.0625rem 56px;
}
.main-arrange-header {
    text-align: center;
    padding: 52px 0 42px;
}
.main-arrange-header h3 {
    font-size: 52px;
    font-weight: 200;
    line-height: 110%;
}
.main-arrange-header em {
    display: flex;
    justify-content: center;
    font-size: 24px;
    font-weight: 200;
    line-height: 110%;
    font-style: normal;
    color: #595959;
    margin-top: 14px;
}
.main-arrange-list {
    cursor: pointer;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
}
.main-arrange-item-big {
    background-color: #ffffff;
    border-radius: 20px;
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
}
.main-arrange-item-small {
    grid-column-start: 3;
    background-color: #ffffff;
    border-radius: 20px;
    aspect-ratio: 512/410;
}
.main-arrange-item-small-last {
    grid-column-start: 3;
    grid-row-start: 2;
    background-color: #ffffff;
    border-radius: 20px;
    aspect-ratio: 512/410;
}
@media screen and (max-width: 820px) {
    .main-arrange {
        padding-top: 0;
    }
    .main-arrange-inner {
        padding-left: 16px;
        padding-right: 16px;
    }
    .main-arrange-header {
        padding: 32px 0 24px;
    }    
    .main-arrange-header h3 {
        font-size: 36px;
    }
    .main-arrange-header em {
        font-size: 16px;
    }
    .main-arrange-list {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
    }
    .main-arrange-item-big {
        aspect-ratio: 1056/840;
    }
    .main-arrange-item-small {
        grid-column-start: 1;
    }
    .main-arrange-item-small-last {
        grid-column-start: 2;
        grid-row-start: 3;
    }
}

/* 똑똑하게 즐기는 방법 */
.main-benefit {
    margin-top: 40px;
}
.main-benefit-inner {
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 9.0625rem 56px;
}
.main-benefit-header {
    padding: 52px 0 42px;
}
.main-benefit-header h3 {
    font-size: 52px;
    font-weight: 200;
    color: #181818;
    line-height: 110%;
}
.main-benefit-header em {
    display: flex;
    font-size: 24px;
    font-weight: 200;
    line-height: 110%;
    font-style: normal;
    color: #595959;
    margin-top: 14px;
}
.main-benefit-list {
    display: flex;
    gap: 20px;
}
.main-benefit-item {
    flex: 1;
    border-radius: 20px;
    overflow: hidden;
}
.main-benefit-item a {
    display: block;
    aspect-ratio: 517/620;
    padding: 24px;
    text-decoration: none;
}
.main-benefit-item span {
    font-size: 18px;
    color: #ffffff;
}
.main-benefit-item p {
    margin-top: 14px;
    font-size: 48px;
    line-height: 110%;
    color: #ffffff;
}
@media screen and (max-width: 820px) {
    .main-benefit {
        margin-top: 20px;
    }
    .main-benefit-inner {
        padding-left: 16px;
        padding-right: 16px;
    }
    .main-benefit-header {
        padding: 32px 0 24px;
    }
    .main-benefit-header h3 {
        font-size: 36px;
    }
    .main-benefit-header em {
        font-size: 16px;
    }
    .main-benefit-list {
        flex-direction: column;
        gap: 16px;
        padding: 0;
    }
    .main-benefit-item span {
        font-size: 15px;
    }
    .main-benefit-item p {
        margin-top: 10px;
        font-size: 32px;
    }
}

/* footer */
.main-footer {
    margin-top: 60px;
    padding: 18px 16px;
    background-color: #E6E5EA;
}
.main-footer-inner {
    max-width: 1920px;
    padding: 0 9.0625rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-footer-left {
    flex: 1;
}
.main-footer-left p {
    font-size: 15px;
    color: #000000;
}
.main-footer-center {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-footer-center a {
    font-size: 15px;
    color: #2A2A2A;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.main-footer-center img {
    opacity: 0.6;
}
.main-footer-right {
    flex: 1;
    text-align: right;
}
.main-footer-right img {
    mix-blend-mode: multiply;
    opacity: 0.3;
}
.main-footer .sns-wrap {
    display: flex;
    gap: 34px;
    margin-top: 14px;
}
@media screen and (max-width: 820px) {
    .main-footer {
        margin-top: 16px;
    }
    .main-footer-inner {
        flex-direction: column;
        align-items: center;
        gap: 24px;
        padding: 0;
    }
}